### Method

# Gio DBusConnection unexport_menu_model

since: 2.32

#### Declaration [src]

    void
    g_dbus_connection_unexport_menu_model (
      GDBusConnection* connection,
      guint export_id
    )

#### Description [src]

Reverses the effect of a previous call to g_dbus_connection_export_menu_model().

It is an error to call this function with an ID that wasn’t returned from `g_dbus_connection_export_menu_model()` or to call it with the same ID more than once.

Available since: 2.32

#### Parameters

`export_id`

  Type: `guint`

  The ID from g_dbus_connection_export_menu_model().